Subject: [os2genau_digest] No. 2074
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 6 Sep 2011 00:00:25 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Monday 05 September 2011
 Number  2074
**************************************************

Subjects for today
 
1   German IT settings : Voytek" <voytek at sbt dot net dot au>
2  Re:  German IT settings : Ed Durrant <edurrant at durrant dot mine dot nu>
3   warp 3 image ? : Voytek" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 5 Sep 2011 11:38:20 +1100
From:  "Voytek" <voytek at sbt dot net dot au>
Subject:   German IT settings

I think we have some German speakers here ? that can do better job than
google translate..:

I have a config file, in the header it has like below, what do the 3
options say:

----------------------------------------------------------------------
Aenderungsstand 01.02.99 nop

X    Kennung der Option

-    freigeben, wenn im Auftrag angegeben f�r Kunden kostenlos
I    immer so eintragen, wie in dieser Liste vorgegeben
O    freigeben, wenn im Auftrag enthalten f�r Kunden kostenpflichtig

Optionen mit * vor der Kennzeichnung sind nicht realisiert  z.B.  *(SH18)

Adr. Ken.   alt Opt X        Kommentar

Software Optionen f�r Rechner notwendig, aber keine Kunden - Option
----------------------------------------------------------------------

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Mon, 05 Sep 2011 13:55:17 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  German IT settings

Voytek wrote:

see below - interspersed
> I think we have some German speakers here ? that can do better job than
> google translate..:
>
>
> I have a config file, in the header it has like below, what do the 3
> options say:
>
> ----------------------------------------------------------------------
> Aenderungsstand 01.02.99 nop
>
> X    Kennung der Option
>   
x Explanation of the options
> -    freigeben, wenn im Auftrag angegeben f?r Kunden kostenlos
>   
- allow/release, when included in contract (no charge option for customer)
> I    immer so eintragen, wie in dieser Liste vorgegeben
>   
I always enter exactly as shown in this table
> O    freigeben, wenn im Auftrag enthalten f?r Kunden kostenpflichtig
>   
o allow/release, when included in contract (charges apply for customer)
> Optionen mit * vor der Kennzeichnung sind nicht realisiert  z.B.  *(SH18)
>
> Adr. Ken.   alt Opt X        Kommentar
>
> Software Optionen f?r Rechner notwendig, aber keine Kunden - Option
> ----------------------------------------------------------------------
>
>
>
>
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG

>   

-- 
Cheers/eCS2.0

Ed

Please checkout my podcasts at:
http://eComStationAustralia.podbean dot com or via iTunes
To subscribe - click this: http://eComStationAustralia.podbean dot com/feed

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Tue, 6 Sep 2011 01:17:40 +1100
From:  "Voytek" <voytek at sbt dot net dot au>
Subject:   warp 3 image ?

Does anyone has a working Warp 3 or Warp Connect setup ?

if so, would you be able to lend me an image, please PM me if you can.

(we have an OS/2 machine controlling industrial machine, the original
system failed and was trashed, PC was replaced with new PC with eCs, but,
there is an issue, so I was hoping to test it on the 'originally supported
os' to eliminate that (I really don't think the os is an issue, but, it
might be worth to test it. the Warp system we have is a floppy based
install... hence my asking for an image of an installed system...)

(my last Warp Connected ended up upgraded to W4 when I chipped up RAM to
something more than it was born with)

and, a question: this runs a full screen character mode, was developed for
OS/2 2.x and 3, or perhaps even 1.x: is there any possibility such a
character mode application would not be forward compatible with eCs ??

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG